.video-fundo {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.container_informacao {
    background: rgba(10, 10, 10, 0.2);
    backdrop-filter: blur(5px);
    margin: 20px;
    padding: 20px 10px;
    box-sizing: border-box;
    width: 95%;
    max-width: 500px;
    height: calc(100vh - 40px);
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.nome_aniversariante_mural  h1 {
    color: rgb(255, 255, 255);
    font-size: 3rem;
    font-family: 'Alex brush', cursive;


    text-shadow:
        0 0 5px #ffffff,
        0 0 10px #f8f5f585;
}

.text_mural p {
    line-height: 1.4;
    margin: 0;
    color: #ffffff;
    font-size: 1rem;
    font-family: 'Bellota';
}

.upload-btn {
    background: #ff0000;
    color: white;
    font-family: 'Bellota';
    padding: 15px 30px;
    border-radius: 50px;
    cursor: pointer;
    display: inline-block;
    font-size: 18px;
}

preview {
    width: 100%;
    max-width: 300px;
    margin-top: 20px;
    display: none;
}

status {
    margin-top: 15px;
    font-family: 'Bellota';
    color: #555;
}